Bug 154318 - [Maintainer] devel/m17n-lib: Update to 1.6.2
Summary: [Maintainer] devel/m17n-lib: Update to 1.6.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-26 22:30 UTC by Nikola Lečić
Modified: 2011-02-06 09:40 UTC (History)
0 users

See Also:


Attachments
m17n-lib-1.6.2.patch (1.65 KB, patch)
2011-01-26 22:30 UTC, Nikola Lečić
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Nikola Lečić 2011-01-26 22:30:06 UTC
Log:
Update devel/m17n-lib to 1.6.2. Bug fix release.
Remove MD5.
Comment 1 Martin Wilke freebsd_committer 2011-01-28 04:58:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-02-06 09:37:49 UTC
miwi        2011-02-06 09:37:43 UTC

  FreeBSD ports repository

  Modified files:
    devel/m17n-lib       Makefile distinfo 
  Log:
  - Update to 1.6.2
  
  PR:             154318
  Submitted by:   Nikola Lecic <nikola.lecic@anthesphoria.net> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.36      +3 -4      ports/devel/m17n-lib/Makefile
  1.14      +2 -3      ports/devel/m17n-lib/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2011-02-06 09:37:52 UTC
State Changed
From-To: open->closed

Committed. Thanks!